SHARE
TWEET

Untitled

a guest Feb 15th, 2020 94 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. <?xml version="1.0" ?><root>
  2. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:31:32</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>neighborhood_population_service.py:476</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while processing creating npc households (TypeError: '_sims4_collections.frozendict' object is not callable)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\zone_tick.py", line 81, in _turbolib_zone_game_update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 469, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 212, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 376, in _run&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\filters\neighborhood_population_service.py", line 615, in _process_population_request_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10;  File "D:\Projects\Sims 4 Modding\Mods\TMex Mods 2018\Tmex-BetterExceptions\PublicUnlock.py", line 13, in _unlock&#13;&#10;  File "D:\Projects\Sims 4 Modding\Mods\TMex Mods 2018\Tmex-BetterExceptions\tmex_BetterExceptions_Hooks.py", line 96, in tm_be_class_exceptions&#13;&#10;  File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\filters\neighborhood_population_service.py", line 609, in _process_population_request_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\filters\neighborhood_population_service.py", line 476, in process_request_gen&#13;&#10;TypeError: '_sims4_collections.frozendict' object is not callable&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  3. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:34:54</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>neighborhood_population_service.py:476</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while processing creating npc households (TypeError: '_sims4_collections.frozendict' object is not callable)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\zone_tick.py", line 81, in _turbolib_zone_game_update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 469, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 212, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 376, in _run&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\filters\neighborhood_population_service.py", line 615, in _process_population_request_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10;  File "D:\Projects\Sims 4 Modding\Mods\TMex Mods 2018\Tmex-BetterExceptions\PublicUnlock.py", line 13, in _unlock&#13;&#10;  File "D:\Projects\Sims 4 Modding\Mods\TMex Mods 2018\Tmex-BetterExceptions\tmex_BetterExceptions_Hooks.py", line 96, in tm_be_class_exceptions&#13;&#10;  File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\filters\neighborhood_population_service.py", line 609, in _process_population_request_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\filters\neighborhood_population_service.py", line 476, in process_request_gen&#13;&#10;TypeError: '_sims4_collections.frozendict' object is not callable&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  4. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:40:10</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>posture_graph.py:2385</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception in Sim Timeline: Exception resuming Element (RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 3755, in _process_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 763, in process_one_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1533, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3417, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3208, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3328, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 2385, in generate_transition_interactions&#13;&#10;RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  5. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:40:14</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>posture_graph.py:2385</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception in Sim Timeline: Exception resuming Element (RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 3755, in _process_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 763, in process_one_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1533, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3417, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3208, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3328, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 2385, in generate_transition_interactions&#13;&#10;RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  6. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:40:26</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>pick_tests.py:93</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception during call to test method on &lt;class 'sims4.tuning.instances.terrain-gohere_Rain_Play'&gt; (RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\commands.py", line 395, in invoke_command&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\server_commands\interaction_commands.py", line 593, in generate_choices&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\server_commands\interaction_commands.py", line 586, in _add_potential_object_aops&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\choices.py", line 113, in add_potential_aops&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\choices.py", line 200, in add_aop&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\choices.py", line 170, in is_valid_aop&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 166, in test&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 2402, in test&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10;  File "D:\Projects\Sims 4 Modding\Mods\TMex Mods 2018\Tmex-BetterExceptions\PublicUnlock.py", line 13, in _unlock&#13;&#10;  File "D:\Projects\Sims 4 Modding\Mods\TMex Mods 2018\Tmex-BetterExceptions\tmex_BetterExceptions_Hooks.py", line 96, in tm_be_class_exceptions&#13;&#10;  File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (PickInfoTest(pick_type_test=PickTerrainTest(terrain_feature=None, terrain_feature_radius=2.0, terrain_location=PickTerrainType.IS_OUTSIDE, tooltip=None), tooltip=None), frozenset({('context', interactions.context.InteractionContext(&lt;sim '' 0x9b10ac14c7c0806&gt;, InteractionSource.PIE_MENU, &lt;Priority.High = 2&gt;))}))&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (PickTerrainTest(terrain_feature=None, terrain_feature_radius=2.0, terrain_location=PickTerrainType.IS_OUTSIDE, tooltip=None), frozenset({('context', interactions.context.InteractionContext(&lt;sim '' 0x9b10ac14c7c0806&gt;, InteractionSource.PIE_MENU, &lt;Priority.High = 2&gt;))}))&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 2315, in test&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests.py", line 567, in run_tests&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\world\pick_tests.py", line 190, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\world\pick_tests.py", line 93, in __call__&#13;&#10;RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  7. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:40:26</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>pick_tests.py:93</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception during call to test method on &lt;class 'sims4.tuning.instances.terrain-gohere_Rain_Shower'&gt; (RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\commands.py", line 395, in invoke_command&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\server_commands\interaction_commands.py", line 593, in generate_choices&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\server_commands\interaction_commands.py", line 586, in _add_potential_object_aops&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\choices.py", line 113, in add_potential_aops&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\choices.py", line 200, in add_aop&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\choices.py", line 170, in is_valid_aop&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 166, in test&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 2402, in test&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10;  File "D:\Projects\Sims 4 Modding\Mods\TMex Mods 2018\Tmex-BetterExceptions\PublicUnlock.py", line 13, in _unlock&#13;&#10;  File "D:\Projects\Sims 4 Modding\Mods\TMex Mods 2018\Tmex-BetterExceptions\tmex_BetterExceptions_Hooks.py", line 96, in tm_be_class_exceptions&#13;&#10;  File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (PickInfoTest(pick_type_test=PickTerrainTest(terrain_feature=None, terrain_feature_radius=2.0, terrain_location=PickTerrainType.IS_OUTSIDE, tooltip=None), tooltip=None), frozenset({('context', interactions.context.InteractionContext(&lt;sim '' 0x9b10ac14c7c0806&gt;, InteractionSource.PIE_MENU, &lt;Priority.High = 2&gt;))}))&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (PickTerrainTest(terrain_feature=None, terrain_feature_radius=2.0, terrain_location=PickTerrainType.IS_OUTSIDE, tooltip=None), frozenset({('context', interactions.context.InteractionContext(&lt;sim '' 0x9b10ac14c7c0806&gt;, InteractionSource.PIE_MENU, &lt;Priority.High = 2&gt;))}))&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 2315, in test&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests.py", line 567, in run_tests&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\world\pick_tests.py", line 190, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\world\pick_tests.py", line 93, in __call__&#13;&#10;RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  8. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:41:03</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>log.py:836</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception while creating sims, sim_id=394358286144307293; failed (AssertionError: [SimInfo] [jjacobson] Attempting to set instanced sim into current zone.)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\commands.py", line 395, in invoke_command&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\server_commands\interaction_commands.py", line 889, in select_choice&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\server\client.py", line 257, in select_interaction&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\choices.py", line 258, in select&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 236, in test_and_execute&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 224, in execute&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 192, in execute_interaction&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 212, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 376, in _run&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim_info_interactions.py", line 111, in _run_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\venues\venue_tuning.py", line 1148, in summon_npcs&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\venues\npc_summoning.py", line 101, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone_director.py", line 1592, in handle_sim_summon_request&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\injector.py", line 23, in _wrapped_function&#13;&#10;  File ".\WickedWhims_v150d\turbolib2\events\sims.py\sims.py", line 93, in _turbolib_sim_instance_spawn&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner.py", line 458, in spawn_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10;  File "D:\Projects\Sims 4 Modding\Mods\TMex Mods 2018\Tmex-BetterExceptions\PublicUnlock.py", line 13, in _unlock&#13;&#10;  File "D:\Projects\Sims 4 Modding\Mods\TMex Mods 2018\Tmex-BetterExceptions\tmex_BetterExceptions_Hooks.py", line 96, in tm_be_class_exceptions&#13;&#10;  File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner.py", line 422, in spawn_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim_info.py", line 1361, in set_zone_on_spawn&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\log.py", line 836, in assert_raise&#13;&#10;AssertionError: [SimInfo] [jjacobson] Attempting to set instanced sim into current zone.&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  9. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:41:05</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>log.py:836</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception while creating sims, sim_id=698351242547300358; failed (AssertionError: [SimInfo] [jjacobson] Attempting to set instanced sim into current zone.)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\commands.py", line 395, in invoke_command&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\server_commands\interaction_commands.py", line 889, in select_choice&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\server\client.py", line 257, in select_interaction&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\choices.py", line 258, in select&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 236, in test_and_execute&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 224, in execute&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 192, in execute_interaction&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 212, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 376, in _run&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim_info_interactions.py", line 111, in _run_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\venues\venue_tuning.py", line 1148, in summon_npcs&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\venues\npc_summoning.py", line 101, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone_director.py", line 1592, in handle_sim_summon_request&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\injector.py", line 23, in _wrapped_function&#13;&#10;  File ".\WickedWhims_v150d\turbolib2\events\sims.py\sims.py", line 93, in _turbolib_sim_instance_spawn&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner.py", line 458, in spawn_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\masked\v150d\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10;  File "D:\Projects\Sims 4 Modding\Mods\TMex Mods 2018\Tmex-BetterExceptions\PublicUnlock.py", line 13, in _unlock&#13;&#10;  File "D:\Projects\Sims 4 Modding\Mods\TMex Mods 2018\Tmex-BetterExceptions\tmex_BetterExceptions_Hooks.py", line 96, in tm_be_class_exceptions&#13;&#10;  File "E:\Builds\MCCC_6_6_3\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim_spawner.py", line 422, in spawn_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim_info.py", line 1361, in set_zone_on_spawn&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\log.py", line 836, in assert_raise&#13;&#10;AssertionError: [SimInfo] [jjacobson] Attempting to set instanced sim into current zone.&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  10. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:41:08</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>posture_graph.py:2385</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception in Sim Timeline: Exception resuming Element (RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 3755, in _process_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 763, in process_one_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1533, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3417, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3208, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3328, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 2385, in generate_transition_interactions&#13;&#10;RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  11. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:41:18</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>posture_graph.py:2385</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception in Sim Timeline: Exception resuming Element (RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 3755, in _process_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 763, in process_one_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1533, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3417, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3208, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3328, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 2385, in generate_transition_interactions&#13;&#10;RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  12. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:41:20</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>posture_graph.py:2385</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception in Sim Timeline: Exception resuming Element (RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 3755, in _process_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 763, in process_one_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1533, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3417, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3208, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3328, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 2385, in generate_transition_interactions&#13;&#10;RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  13. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:41:24</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>posture_graph.py:2385</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception in Sim Timeline: Exception resuming Element (RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 3755, in _process_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 763, in process_one_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1533, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3417, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3208, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3328, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 2385, in generate_transition_interactions&#13;&#10;RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  14. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:41:51</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>posture_graph.py:2385</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception in Sim Timeline: Exception resuming Element (RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 3755, in _process_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 763, in process_one_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1533, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3417, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3208, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3328, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 2385, in generate_transition_interactions&#13;&#10;RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  15. <report><version>2</version><sessionid>564e82244a865c505e47a342</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2020-02-15 09:41:51</createtime><buildsignature>Local.Unknown.Unknown.1.61.15.1020-1.200.000.440.Release</buildsignature><categoryid>posture_graph.py:2385</categoryid><desyncid>564e82244a865c505e47a342</desyncid><systemconfig/><screenshot/><desyncdata>Exception in Sim Timeline: Exception resuming Element (RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.)&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim.py", line 3755, in _process_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\interactions\interaction_queue.py", line 763, in process_one_interaction_gen&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 1533, in run_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3417, in _build_transitions&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3208, in _build_and_log_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\transition_sequence.py", line 3328, in _build_transitions_for_sim&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\postures\posture_graph.py", line 2385, in generate_transition_interactions&#13;&#10;RuntimeError: [Zone: 3550abebc8a218a] is_location_outside(): GetLotManager returned NULL.&#13;&#10;rtim=0&#13;&#10;ClientInfo isn't here</desyncdata></report>
  16. </root>
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top